import logging

# Configure logging
logging.basicConfig(
    level=logging.INFO,
    format="%(asctime)s - %(levelname)s - %(message)s",
    handlers=[
        # logging.StreamHandler(),  
        logging.FileHandler("app.log", mode='a')  # Log to file
    ]
)

logger = logging.getLogger("DetectionService")
